{
	"201010031_0": "(I think they said she was over here...)",
	"201010031_1": "(If she was walking around drenched like they said, \\n someone might remember her—)",
	"201010031_2": "I wonder if that lady just hates bunnies...",
	"201010031_3": "Of course she doesn't. \\n She probably just went home because she had a tummy ache.",
	"201010031_4": "So she didn't catch a cold?",
	"201010031_5": "That's right. I'm sure she's fine.",
	"201010031_6": "Yeah!",
	"201010031_7": "Um, excuse me—",
	"201010031_8": "...So then I decided that I'd give her my bunny towel!",
	"201010031_9": "Haha, really?",
	"201010031_10": "Hehe...",
	"201010031_11": "So umm... \\n Do you remember which way she went?",
	"201010031_12": "Yes, I think she went towards the park—",
	"201010031_13": "...I wonder if she's still soaked.",
	"201010031_14": "Huh?! Um...",
	"201010031_15": "Um, please give this to her!",
	"201010031_16": "...Really?",
	"201010031_17": "Yeah!",
	"201010031_18": "Please take it. \\n It's what she wants you to do.",
	"201010031_19": "Thank you very much. \\n ...And thank you, too. You're really kind.",
	"201010031_20": "What was that...?!",
	"201010031_21": "Did something happen...?",
	"201010031_22": "Noise! There's Noise—!!",
	"201010031_23": "...Noise?!",
	"201010031_24": "What's all that about...",
	"201010031_25": "Noise! There's noise—!!",
	"201010031_26": "Again?!"
}